Bug 202341 - invest-applet does not start
Summary: invest-applet does not start
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-08-13 04:45 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-18 17:28:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 351956 None None None Never

Description Matthias Clasen 2006-08-13 04:45:36 UTC
This is with 2.15.3-1.fc6.
Running it on the commandline gives:

GTK Accessibility Module initialized
Running installed invest, using [/usr/lib/python2.4/site-packages/:$PYTHONPATH]
Data Dir: /usr/share/gnome-applets/invest-applet
Bonobo accessibility support initialized
application finalize called

Comment 1 Matthias Clasen 2006-08-18 17:28:55 UTC
fixed in 2.15.302.fc6


Note You need to log in before you can comment on or make changes to this bug.